@charset "UTF-8";
@media (min-width: 992px) {
  /*ヘッダー*/
.img-futsal-school {
    max-width:220px;
  }

}
/*992px以上の時ここまで*/


/*************************************
ここから　768px以上の時
*************************************/
@media (min-width: 768px) {
  .img-futsal-school {
    width: 100%;
    min-width: 220px;
    height: auto;
  }

}
/*768px以上の時ここまで*/

/*************************************
ここから　767px以下の時
*************************************/
@media (max-width: 767px) {

.sk_none_sp {
	display:none;
}

.column01,.column02{
	display: block;
	padding: 0;
	margin: 0 auto;
	width: 100%;
}

.yt-Box{
	margin: 15px auto 0;
}

.img-futsal-school {
    width: 100%;
    min-width: 220px;
    height: auto;
  }
.img-futsal-school-sp {
    width: 100%;
    padding-left: 0;
  }
.fu-relative {
    position: relative;
    margin: 20px auto;
    left: 0;
    right: 0;
    width: 90%;
}
#other-school .gridItem:nth-of-type(2) {
    margin-right: 0;
}
#school .gridBox{
  justify-content: space-between;
}
#school .gridItem{
  max-width: 220px;
}

/*--- バナー1つの場合 start ---*/
/*.absolute-skate-01{
    top: auto;
    right: 0;
    bottom: 10px;
    left: 0;
    width: 70%;
    margin-right: auto;
    margin-left: auto;
}*/
/*--- バナー1つの場合 end ---*/
/*--- バナー2つの場合 start ---*/
.absolute-skate-01{
position: relative;
left: 0;
width: 70%;
margin-top: 10%;
margin-right: auto;
margin-left: auto;
-webkit-filter: drop-shadow(0px 2px 5px rgba(0,0,0,0.26));
}
.absolute-skate-02{
position: relative;
top:20%;
left: 0;
width: 70%;
margin: 30px auto;
-webkit-filter: drop-shadow(0px 2px 5px rgba(0,0,0,0.26));
}
.absolute-skate-01
/*--- バナー2つの場合 end ---*/

/*--- バナー3つの場合 start ---*/
/*.absolute-skate-01{
	position: relative;
	left: 0;
	width: 70%;
	margin-right: auto;
	margin-left: auto;
	-webkit-filter: drop-shadow(0px 2px 5px rgba(0,0,0,0.26));
}
.absolute-skate-02{
	position: relative;
	top:20%;
	left: 0;
	width: 70%;
	margin: 30px auto;
	-webkit-filter: drop-shadow(0px 2px 5px rgba(0,0,0,0.26));
}
.absolute-skate-03{
	position: relative;
	top:56%;
	left: 0;
	width: 70%;
	margin: 30px auto;
	-webkit-filter: drop-shadow(0px 2px 5px rgba(0,0,0,0.26));
}*/
/*--- バナー3つの場合 end ---*/

.relative-skate {
	min-width: auto; /* 初期値にリセット */
}

/* スライダー用追加記述 start */
#slideshow.pcNone{
	display: none;
}
#slideshow.spNone{
	display: block;
}
#school .gridBox{
	width: 94%;
}

/* end スライダー用追加記述 */

} /*767px以下の時ここまで*/


/*************************************
680px以下の時
*************************************/
@media (max-width: 680px) {
	#other-school .gridBox{
		justify-content: flex-start;
	}
}
/*************************************
499px以下の時
*************************************/
@media (max-width: 499px) {
	.absolute-skate {
		position: relative;
		left: 0;
		width: 150px;
		margin: 3em auto 1em;
	}

	/* スライダー用追加記述 start */
	#slideshow{
		overflow: hidden;
	}
	#slideshow.pcNone{
		display: block;
	}
	#slideshow.spNone{
		display: none;
	}
	#school .gridBox.spNone{
	  display: none;
	}
	#school .gridBox{
		justify-content: center;
	}
	#school .gridItem{
	  max-width: 300px;
	}
	#other-school{
		margin-right: 15px;
		margin-left: 15px;
	}
	#other-school h3{
		display: none;
	}

	#other-school .gridItem{
		width: 100%;
		max-width: 100%;
		min-width: 330px;
	}
	#other-school .gridItem:nth-of-type(1){
		display: block;
	}
	#other-school .gridItem:nth-of-type(2){
		margin-right: 0;
	}
	#other-school .gridItem a{
		font-size: 12px;
	}

	#slideshow .infoSlider{
		margin-left: 0;
	}
	#slideshow .infoSlider li {
		margin-right: 5px;
		margin-left: 5px;
	}
	#slideshow .infoSlider{
		margin-left: 0;
		display: inline-block;
		overflow: hidden;
		display: flex;
		flex-wrap: nowrap;
	}
	#slideshow .bx-wrapper{
		max-width: 100%;
		margin: 0;
	}
	#slideshow .bx-viewport{
		overflow: visible!important;
	}

	#slideshow.pcNone .bx-wrapper .bx-prev{
		left: -50px;
	}
	#slideshow.pcNone .bx-wrapper .bx-next{
		right: -50px;
	}
	/* end スライダー用追加記述 */

} /* 499px以下㝮時 end */
